Subject: G94-Linux, ***missing separator???!!!

From: Demetrios Xenides <[email-masked]>
Date: Fri, 18 Jun 1999 12:08:52 +0300

Dear Collegues,
I have posted a message some days ago and all the answers i got were
quite helpfull. They will be posted in a day or two. However I would
like most thank Marc C. Nicklaus for his precious help.
It seems that the whole effort will be much more complicated than at
first thought.
So I tried oncemore (actually much much more)to built G94 but this time
I got the following message.

../bsd/g94.make:103:*** missing separator. Stop

As i understand in line 103 has a problem called "missing separator".
Any help is very much wellcome

Cheers
Demetrios